Subject: [ntpwg] Harlan as Hero

From: brian at innovationslab.net (Brian Haberman)
Date: Mon, 12 Mar 2007 09:27:10 -0400

Harlan,
     I have used texttable in previous drafts without any problems.

Regards,
Brian

Harlan Stenn wrote:
>> Brian,
>>
>> I had to change all of Dave's <table> blocks to <figure> blocks.
>>
>> Is this to be expected?  Is there a way to use <table> blocks in the xml
>> source?
> 
> I just found the texttable thing in the updated almost RFC replacement.
> 
> Are we using the current RFC dtd or is it OK to use the new one?
> 
> If the new one is OK, should we use the new features?
> 
> H